Subject: Re: [lojban] Re: importing ro

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 07 Nov 2002 19:40:24 +0000

la pycyn cusku di'e

><<
>You are using the set (A+E-I+O-)
>for the forms {Q broda cu brode}.
> >>
>Yes, the traditional set from Logic since Aristotle (with occasional
>aberrations).
>
><<
>I prefer (A-E-I+O+) for those forms, which give the rules:
>    ro <=> no naku <=> naku su'o naku <=> naku me'i
>and, when there is a guarantee that the subject term is non-empty,
>    ro => su'o
>    no => me'i
> >>
>The most famous apparent aberration, but, as it turns out, not one at all,
>since it is not actually about {ro broda cu brode} and the like at all but
>about {ro da ...}, where {ro} is just A+ and {su'o} I+ and therefore (if
>they occcur) E and O are both -. The quantifiers in your system do not 
>carry
>over to the variable cases (except, of course, that work as long as the
>universe is non-empty).

They certainly do carry over to the variable cases, even in
the empty universe case. {ro da broda} is tautologically true
in an empty universe in my system, just like {me'iro da broda}
is tautologically true in your system, but false in mine.

>The middle equivalence and the peripheral one hold
>for both systems, of course (they are just contadiction). the first and
>third have a long history (obversion) but have always been (quite 
>reasonably)
>suspect. Since I can get any of them I I really need it, I am for sticking
>wiht the classics and the simplest system for covering all cases.

I think (A-E-I+O+) is simpler, and I can get all cases as well,
of course.

mu'o mi'e xorxes

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE* 
http://join.msn.com/?page=features/junkmail